anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-05-29T19:35:11.649+0000
createdBy:
  href: https://cad.onshape.com/api/users/574b3c5ce4b0ae264c5e5245
  id: 574b3c5ce4b0ae264c5e5245
  image: /images/placeholder-user.png
  name: Chris Engel
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/30d36e8006467c0f0e39ad6a/workspaces/fb136091fc7d3190fda1691d
  id: fb136091fc7d3190fda1691d
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/30d36e8006467c0f0e39ad6a
id: 30d36e8006467c0f0e39ad6a
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-08-27T02:15:55.784+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/574b3c5ce4b0ae264c5e5245
  id: 574b3c5ce4b0ae264c5e5245
  image: /images/placeholder-user.png
  name: Chris Engel
  state: 1
name: engineering 2
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/574b3c5ce4b0ae264c5e5245
  id: 574b3c5ce4b0ae264c5e5245
  image: /images/placeholder-user.png
  name: Chris Engel
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/30d36e8006467c0f0e39ad6a/w/fb136091fc7d3190fda1691d?t=1472264459989
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/30d36e8006467c0f0e39ad6a/w/fb136091fc7d3190fda1691d/s/600x340?t=1472264459989
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/30d36e8006467c0f0e39ad6a/w/fb136091fc7d3190fda1691d/s/300x170?t=1472264459989
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/30d36e8006467c0f0e39ad6a/w/fb136091fc7d3190fda1691d/s/300x300?t=1472264459989
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/30d36e8006467c0f0e39ad6a/w/fb136091fc7d3190fda1691d/s/70x40?t=1472264459989
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
